Scilab Function
Last update : 00/00/0000

iscellstr - verifie si toutes les composantes d'une cell sont des strings

### Calling Sequence

  `y=iscellstr(c)`

### Parameters

- `c`: une cell.
- `x`: un double (0 ou 1).

### Description

Etant donné une cell `c`, la fonction `iscellstr` retourne `1` si toutes les composantes de la cell sont des strings sinon elle retourne `0`.

### Examples

    // exemple 1 :
    c=makecell([1,3],'foo1','foo2','foo3');
    y=iscellstr(c)

    // exemple 2 :
    c=makecell([1,3],'foo1',5,'foo3');;
    y=iscellstr(c)

### See Also

`cell`, `makecell`,